{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "JwtSettings": {
    "Key": "SUPER_HEMLIG_NYCKEL_1234567890_I_WANT_MORE_SEX",
    "Issuer": "MyApp",
    "Audience": "MyAppUsers",
    "ExpireMinutes": 60
  },
  "Logger": {
    "ConsoleMinimumLevel": "Debug",
    "File": {
      "FileName": "app.log",
      "LogDirectory": "Logs",
      "MaxFileSizeBytes": 10485760,
      "MaxBackupFiles": 5,
      "MinimumLevel": "Info"
    }
  }
}
